@charset "utf-8";
/* CSS Document */

#bg_top{
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr=#3179a9, startColorstr=#032339, gradientType=1);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(endColorstr=#3179a9, startColorstr=#032339, gradientType=1)";	
	background-image: -ms-linear-gradient(60deg,#032339 0%,#3179a9 100%);
}

#bg_bottom{
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr=#29658d, startColorstr=#031e31, gradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(endColorstr=#29658d, startColorstr=#031e31, gradientType=1)";	
	background-image: -ms-linear-gradient(0deg,#031e31 0%,#29658d 100%);
}

#hl_content div.float{
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, StartColorStr=#66000000, endColorStr=#66000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, StartColorStr=#66000000, endColorStr=#66000000)";
	background: -ms-linear-gradient(0deg,#000000 40%,#000000 40%);
	
}

#hl_content div.float div.hl_title{
    max-width:322px;
}


.share A IMG{
	filter:  progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80");
}
.share A:hover IMG{
	filter:none;
	-ms-filter:none;
}

div.ln_item .img{
    display:block;
    margin:0;
    padding:0;
}

div.ln_item .img_on{
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, StartColorStr=#66000000, endColorStr=#66000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, StartColorStr=#66000000, endColorStr=#66000000)";
	background-image: -ms-linear-gradient(0deg,#000000 30%,#000000 30%);
}

.img_on {
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, StartColorStr=#66000000, endColorStr=#66000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, StartColorStr=#66000000, endColorStr=#66000000)";
	background-image: -ms-linear-gradient(0deg,#000000 30%,#000000 30%);
}


#natpages_content{
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	
}


#footer_top div.web2 A IMG{
	filter:  progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
}

#footer_top div.web2 A:hover IMG{
	filter:none;
	-ms-filter:none;
}

#footer_bottom UL LI UL LI{	
	filter: Shadow(Color=#000000, Direction=0, Strength=1);
	-ms-filter: Shadow(Color=#000000, Direction=0, Strength=1);
}
#footer_bottom UL LI UL LI a:hover{	
	filter: Shadow(Color=#000000, Direction=180, Strength=1);
	-ms-filter: Shadow(Color=#000000, Direction=0, Strength=1);
}


/*#######################################################################################################################*/
/* ACCORDION */
.t_accordion li > h2 div span{ 
	
	-ms-transform: translateX(-100%) rotate(-90deg); 
	-ms-transform-origin: right top; 
	transform: translateX(-100%) rotate(-90deg); 
	transform-origin: right top; 
	
	
	background:#000;
	filter:none;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078);
	
	-ms-filter:none;
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078)";
}

.t_accordion li > h2.selected div span{
	background:#fff;
	filter:none;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078)
	progid:DXImageTransform.Microsoft.Fade(duration=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078)"
	"progid:DXImageTransform.Microsoft.Fade(duration=1)";
}

.t_accordion li > h2:hover div span{
	background:#fff;
	filter:none;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078)
	progid:DXImageTransform.Microsoft.Fade(duration=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3, opacity=0.078)"
	"progid:DXImageTransform.Microsoft.Fade(duration=1)";
}

/*#######################################################################################################################*/

#article div.img_obj div.txt{
	height:23px;
	background:#e6e6e6;
	font-size:11px;
	padding:7px 0 0 10px;
}

#mva_box{
background:#000000;    
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
}